Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Imaging/vtkImageSpatialFilter.h File Reference

`#include "vtkImageToImageFilter.h"`

Include dependency graph for vtkImageSpatialFilter.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | vtkImageSpatialFilter
| Filters that operate on pixel neighborhoods. More...